[Common]   
HardwareID=USB\Vid_174F&Pid_A821
DriverName=USB2.0 VGA/1.3M/2M WebCam

HardwareID2=USB\Vid_174F&Pid_AA11

HardwareID3=USB\Vid_174F&Pid_A351

HardwareID4=USB\Vid_174F&Pid_A311

HardwareID5=USB\Vid_05E1&Pid_0501

HardwareID6=USB\Vid_174F&Pid_6A31

HardwareID7=USB\Vid_174F&Pid_6A33

HardwareID8=USB\Vid_174F&Pid_6A51